Subject: Re: Job | Tech Support Remote Screening
From: Indra Pal <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 13:16:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6472 Applicants

View All

Indra Pal
Three Year Diploma in Electrical I.C. in 2013 I am listening the music I wanna be successful engineer

Shortlist

Reject

Current Designation Electrical Engineer
Current Company Hindustan Aero systems Pvt ltd plot no 20 ecotech 1kasana Greater Noida up
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
PG Diploma
Board of Technical EducationBTEUP Lucknow
Diploma
Board of Technical Education (BTE)
Key Skills
I am hard worker self condifence positive attitude

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem